#
#
#	  Name: curl.mk
#		CSCRATCH make include file for CURL for La Casita
#
#

#SC_VRM		=	curl-7.10.2
#SC_VRM		=	curl-7.13.2
#SC_VRM		=	curl-7.18.0
SC_VRM		=	curl-7.18.1

#SC_URL		=	http://curl.haxx.se/download/$(SC_VRM).tar.gz
SC_URL		=	 http://curl.haxx.se/download/$(SC_VRM).tar.gz \
		       http://curl.haxx.se/download/$(SC_VRM).tar.gz.asc

#SC_URL		=   http://curl.signal42.com/download/$(SC_VRM).tar.gz \
#		http://curl.signal42.com/download/$(SC_VRM).tar.gz.asc \
#		    http://curl.tolix.org/download/$(SC_VRM).tar.gz \
#		http://curl.tolix.org/download/$(SC_VRM).tar.gz.asc \
#		    http://curl.seekmeup.com/download/$(SC_VRM).tar.gz \
#		http://curl.seekmeup.com/download/$(SC_VRM).tar.gz.asc

#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	
SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/curl


